Class RadarLinearTicks Extends Ticks
(Defined in: jpgraph_radar.php : 108)

RadarLinearTicks | Ticks
GetMajor() GetMinor() Set() | SetColor() SetFormatCallback() SetLabelFormat() SetSide() SetSize() SetWeight() SupressFirst() SupressLast() SupressMinorTickMarks() SupressTickMarks() SupressZeroLabel()

Class usage and Overview
Handle linear ticks on a single spider axis

See also related classes:
SpiderGraph and SpiderLogTicks

Class Methods

RadarLinearTicks ::
GetMajor()
// Return major step size in world coordinates

Description:
No description available.

RadarLinearTicks ::
GetMinor()
// Return minor step size in world coordinates

Description:
No description available.

RadarLinearTicks ::
Set($aMajStep, $aMinStep)
// Set Minor and Major ticks (in world coordinates)

Argument | Default | Description
--- | --- | ---
$aMajStep |  | No description available
$aMinStep | false | No description available

Description:
No description available.